{
    "source_type_set": {
        "article": "Artikel",
        "inbook": "Artikel in Sammelband",
        "book": "Buch",
        "phdthesis": "Doktorarbeit",
        "electronical": "Elektronische Resource",
        "misc": "Weiteres",
        "patent": "Patentschrift",
        "unpublished": "Unver\u00f6ffentlicht",
        "periodical": "Periodikum",
        "booklet": "Brosch\u00fcre \/ Booklet",
        "proceedings": "Tagungsband",
        "inproceedings": "Artikel in Tagungsband"
    }
}